/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.radius {
	border-top-right-radius: 20%;
	border-bottom-left-radius: 20%;
}

.radius iframe {
	border-radius: 1rem;
	height: calc(100% + 4rem) !important;
	margin-top: -2rem;
}

.button-large {
	font-size: 18px !important;
}